Subject: Meanwhile, in Texas...

From: [email-masked] (Nick Pine)
Date: 26 May 1995 06:13:27 -0400

Joining this program in medias res...

>Well, the kid wonder and his sidekick just wandered by; they finished my
>uh, square.  I told them put me 4 cornerposts in the ground and nail 2x4s
>around the top.

Hmmm. How big is this square? 16' x 16'?

>Well, they set the posts in cement and screwed the 2x4s
>around the top and braced the corners.

OK...

>After they recovered from the shock of charging me $120 for the whole thing, 
>we looked up one of your messages with the 800 number for Dynaglas.

Replex has an 800 number. The Dynaglas people are at (408) 997-6100. If I
were you, I'd look in your local phone book for commercial greenhouse
and nursery suppliers, and/or call Stuppy at (800) 877-5025 and matter-of-
factly ask them to send you a copy of their nice 1/2" thick pink greenhouse
catalog, which happens to have a $5 price printed on the cover, which as a
large Texas agribusinessperson, you should not have to pay. No need to
even talk about that.

One local greenhouse supplier sells Dynaglas in standard 4' x 12' lengths,
and delivers to the Collegeville area once a week. It's fun to watch
them deliver to my house. They pull up in front of the house in a full
size tractor trailer, in this rural neighborhood. The driver won't
come into my driveway, because he could never turn around, so I have
to carry the stuff in from the road. 

Dynaglas is for commercial greenhouses, and comes in custom lengths.
The product sold to homeowners, etc. is called Suntough, (tuff?) available
in standard lengths at Home Depot stores, etc. I'd get the 4' wide clear
kind, not the 2' wide stuff that Home Depot sells, since that way you have
less work to put it up, and fewer joints for air leaks.
 
>After all, I told them, with this overengineered thing for the 
>pole beans, now I have to do something more than just run vines on it.

Ya know, a lot of engineers design things before they start building them.
They make a drawing, a plan, ahead of time :-) Your overengineered pole bean
support is an underengineered building. But I guess ya gotta start somewhere.
At least real engineers do that. We electrical engineers frequently just
wing it, when designing computer systems, and plan to fix it up later
with programmable parts and software.

>So our next step is to figure how to put glazing over the top; would you
>suggest something more slanty, or putting thin PVC pipe curved over the top? 

I would say... Make the south wall vertical, or make it slant back, up
to say, 30 degrees from vertical, towards the north, using 12-16' long
straight 2 x 4s on 4' centers. (This will make a tall greenhouse.) 
And cover that south wall with Dynaglas or polyethylene film.

Then, take some more long 2 x 4s and lay them down on their 1 1/2" edges and
make some saw cuts about halfway through the 2 x 4s across their other short
edges every 2-6" or so, along, say, 12' of their 16' length. The saw cuts
at the end should be a bit closer together or deeper than the ones in the
middle of the 2 x 4. Then slip some bricks or cement blocks under the cut
sections of two of the 2 x 4s, and bend them into parabolas, roughly, so
that when the uncut straight length of each 2 x 4 is resting flat on the
ground, the cut curved part is sitting 1 - 3' above the ground. You may
have to get some people (or a car) to stand on top of the 2 x 4s to make
this curve, or you may have to make the saw cuts a bit deeper, but don't
make the cuts any deeper than you have to...

(This is not the way that people usually build houses :-)

Then, using some 2" deck screws, screw some thin (1/4"?) exterior plywood or
exterior flakeboard to the concave surface, on 4' centers, keeping the 2 x4s
curved. When you are done, you will have two 16' 2 x 4s connected by two
sheets of plywood (or Thermo-Ply if you can find any), with the plywood
screwed onto half of the width of the short edge of each 2 x 4, ie 3/4"
of each short edge of each 2 x 4. The plywood will thus be supported on
4' centers.

Paint the inside surface of each piece of plywood white. Make another one
of these curved 4' x 16' panels, with the same shape. Then attach the 4'
edge of one panel to the NE corner of the 16' long north wall with a bolt,
so it can hinge up, measure over exactly 4' and attach the other panel in
the same way. And bolt another curved 2 x 4 to the NW corner of the
foundation. Then nail a 16' 2 x 4 ridge beam flat along the upper ends
of the 5 2 x 4s, and screw on 4 more sheets of plywood to the underside,
between the two panels, to make two more panels. Fill up the space between
the plywood and the top edges of the 2 x 4s with leaves or straw or beadboard
or some leftover foam peanut packing material, staple a layer of poly film
over that, using batten tape, and tilt up the north wall, and attach the
ridge beam to the 2 x 4s of the south wall at the peak, somehow, as you stand
on an orchard ladder. A vent at the top would be nice, with a door to close
it somehow in winter time.

>in the fall, we're planning on 55 gallon drums of water in the back

Sounds good, under the benches. Perhaps with a solar powered fan at the top
to blow down some warm air through a poly film duct to the space under the
benches, with a poly film skirt around the drums to make a solar closet. 

>and Dynaglas on the other 3 walls...

Sounds good...

Nick